Compatibility for CentrifyDC-krb5 package

The Centrify Kerberos client tools are no longer packaged with the Centrify Server Suite agent or available from the Centrify Download Center. The client tools were formerly provided as a separate software package or as part of the core agent package to support Kerberos-based authentication on older operating systems. The package is no longer relevant on currently-supported operating systems.